@charset "utf-8";
/* Testimonial scroll */


 #marqueecontainer {
	position:relative;
	overflow:hidden;
	width: 210px;
	height: 200px;
	background-color: #fff;
	background-repeat: repeat;
	padding:5px;
	border:none;
	font-size:11px;
	margin:10px auto

        }



	#vmarquee {
	position:relative;
	width:210px;
	float:left;
	font-size:12px;
	color:#228cb1;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	text-align:left;
	line-height:18px

	}

	

	#vmarquee ul, a {
	padding:0;
	margin:0;
	list-style-type:none;
	text-transform:none;
	font-size:12px;
	border:none;
	float:none

	}

	#vmarquee ul li {
	width:210px;
	margin-bottom:30px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #228cb1;
	text-transform:none;
	border:none;
	float:none;
	display:block;
	height:100%;
	background: none;

           

	}

	#vmarquee a {font-size:11px}

	 #vmarquee ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 0px;
	text-transform:none;
	float:none;
	color:#746e1c

	}

        

        #vmarquee ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00A7E2;
	text-decoration: none;
	padding-left: 0px;
	text-transform:none;

        }
